<stinger-controlpanel-doc>
	<cpl-title res="30024"/>
	<characteristic type="DeviceInformation">
		<parm-query name="BatteryStrength"/>
                <parm-query name="BacklightBatteryTimeout"/>
		<parm-query name="BacklightACTimeout"/>
	</characteristic>
	<characteristic type="Registry">
		<characteristic type="HKCU\ControlPanel\Power">			
			<parm-query name="Display"/>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
